[WK] WordPress bemutatása, telepítése​ (D)

PHP beállításokat el kell végezned, mielőtt bármit is telepítesz.

Legfontosabbak:

  1. A PHP verziót váltsd át az alap 5.6 ról például 7.2 re vagy magasabbra,
  2. A multi PNP ini editorba lépj be és módosítsd a videóban szereplő értékeket, hogy a későbbi -ebből adódó- hibákat elkerüljük.